## python-secretstorage 0.8.1

=== debian/changelog ===
python-secretstorage (0.8.1-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Add missing python3 build.
  * Build docs using sphinx.
  * Removed obsolete d/patches/bzr_use_check_call.patch.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Moved dependencies on python*-gi to Recommends.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 16 Jan 2013 19:10:48 +0400

python-secretstorage (0.2-1) experimental; urgency=low

  * Initial release. (closes: #675193)
  * debian/patches/bzr_use_check_call.patch:
    - use check_call instead of Popen in setup.py (from upstream bzr)

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 28 Jun 2012 12:13:33 +0400
