=== debian/control ===
Source: python-secretstorage
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
 python3-sphinx, python3-dbus
Standards-Version: 3.9.4
Homepage: https://launchpad.net/python-secretstorage
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-secretstorage/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1

Package: python-secretstorage
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-dbus, dbus
Recommends: python-gi
Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
Description: Python module for storing secrets - Python 2.x version
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring
 (>= 2.30) and KSecretsService.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides Python 2.x version of SecretStorage.

Package: python3-secretstorage
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, dbus
Recommends: python3-gi
Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
Description: Python module for storing secrets - Python 3.x version
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring
 (>= 2.30) and KSecretsService.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides Python 3.x version of SecretStorage.

Package: python-secretstorage-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python module for storing secrets - documentation
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring
 (>= 2.30) and KSecretsService.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides the HTML documentation.
