=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

PYTHON3=$(shell py3versions -r)

%:
	dh $@ --with python2,python3,sphinxdoc

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/ docs/html/*.html

override_dh_auto_build:
	dh_auto_build
	set -ex; for python in $(PYTHON3); do \
		$$python setup.py build; \
	done
	python3 setup.py build_sphinx

override_dh_auto_install:
	dh_auto_install
	set -ex; for python in $(PYTHON3); do \
		$$python setup.py install --install-layout=deb --root=debian/tmp; \
	done
