=== debian/watch ===
version=3
http://pypi.python.org/packages/source/S/SecretStorage/SecretStorage-(.*).tar.gz
