## python-secretstorage 0.9.0

=== debian/changelog ===
python-secretstorage (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Use canonical Vcs-Svn URI.

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 05 Mar 2013 14:06:38 +0400
