=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-sphinx, python3-dbus
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/python-secretstorage
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-secretstorage/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-secretstorage/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
