## python-secretstorage 1.0.0

=== debian/changelog ===
python-secretstorage (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Added get_default_collection() and get_any_collection() helper
      functions (LP: #1175751).
    - Fixed creation of items with empty attributes dict.
    - Misc fixes and documentation improvements.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 08 May 2013 19:26:01 +0400

python-secretstorage (0.9.1-1) unstable; urgency=low

  * New upstream bugfix release.
    - Makes exec_prompt_async_qt() really work.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 23 Mar 2013 16:55:48 +0400
