## python-secretstorage 1.1.0

=== debian/changelog ===
python-secretstorage (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch to use HTTPS.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump debhelper compat level to 9.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sun, 17 Nov 2013 15:15:53 +0400
