=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 8), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
  python3-sphinx, python3-dbus
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/python-secretstorage
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-secretstorage/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
