=== debian/watch ===
version=3
https://pypi.python.org/packages/source/S/SecretStorage/SecretStorage-(.*).tar.gz
