## python-secretstorage 2.0.0

=== debian/changelog ===
python-secretstorage (2.0.0-1ubuntu1) trusty; urgency=medium

  * debian/patches/use_any_collection.diff: Use get_any_collection()
    where possible.
  * Add autopkgtests (LP: #1189172).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 29 Jan 2014 20:21:01 +0400

python-secretstorage (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add explicit build-dependency on dh-python.
  * Add dependency on python[3]-crypto.
  * Add my signing key and check signature in debian/watch.
  * Update home page URL to point to GitHub.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 29 Jan 2014 19:14:50 +0400
