=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf build/ docs/html/*.html
+	rm -rf build/ docs/html/*.html */__pycache__
 
 override_dh_auto_build:
 	dh_auto_build
