=== debian/tests/control ===
Tests: gnome-keyring
Depends: gnome-keyring, python-secretstorage, python3-secretstorage, xauth, xvfb
