=== debian/watch ===
version=3
options=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/S/SecretStorage/SecretStorage-(.*).tar.gz
