## python-secretstorage 2.1.1

=== debian/changelog ===
python-secretstorage (2.1.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Dmitry Shachnev <mitya57@gmail.com>  Sat, 12 Jul 2014 21:55:31 +0400

python-secretstorage (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtests.
  * Require gnome-keyring >= 3.11.92 for autopkgtests.
  * Update source and years in debian/copyright.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 28 May 2014 09:15:52 +0400
