=== debian/control ===
--- 
+++ 
@@ -3,18 +3,24 @@
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@gmail.com>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-7~),
- python3-sphinx, python3-dbus
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+               python3-all (>= 3.1.2-7~),
+               python3-crypto,
+               python3-sphinx,
+               python3-dbus
 Standards-Version: 3.9.5
-Homepage: https://launchpad.net/python-secretstorage
+Homepage: https://github.com/mitya57/secretstorage
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-secretstorage/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
+XS-Testsuite: autopkgtest
 
 Package: python-secretstorage
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-dbus, dbus
+Depends: ${python:Depends}, ${misc:Depends}, python-crypto, python-dbus, dbus
 Recommends: python-gi
 Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
 Description: Python module for storing secrets - Python 2.x version
@@ -32,7 +38,7 @@
 
 Package: python3-secretstorage
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-dbus, dbus
+Depends: ${python3:Depends}, ${misc:Depends}, python3-crypto, python3-dbus, dbus
 Recommends: python3-gi
 Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
 Description: Python module for storing secrets - Python 3.x version
