=== debian/tests/control ===
Tests: gnome-keyring
Depends: gnome-keyring (>= 3.11.92),
         python-secretstorage,
         python3-secretstorage,
         xauth,
         xvfb
