## python-secretstorage 2.1.2

=== debian/changelog ===
python-secretstorage (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on python3-setuptools.
  * Use classic docs theme with Sphinx 1.2.
  * Update my e-mail address.
  * Bump year in debian/copyright.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update my signing key to include a new subkey.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Jul 2015 10:00:29 +0300
