=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: python-secretstorage
 Section: python
 Priority: optional
-Maintainer: Dmitry Shachnev <mitya57@gmail.com>
+Maintainer: Dmitry Shachnev <mitya57@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all (>= 2.6.6-3~),
                python3-all (>= 3.1.2-7~),
                python3-crypto,
+               python3-setuptools,
                python3-sphinx,
                python3-dbus
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/mitya57/secretstorage
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-secretstorage/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
