## python-secretstorage 2.1.3

=== debian/changelog ===
python-secretstorage (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump X-Python-Version to >= 2.7, following upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Dec 2015 22:10:51 +0300

python-secretstorage (2.1.2-3) unstable; urgency=medium

  * Add allow-stderr restriction to the autopkgtest, needed as we use
    dbus-run-session which prints messages about initializing services.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Oct 2015 13:52:16 +0300

python-secretstorage (2.1.2-2) unstable; urgency=medium

  * Replace Xvfb with dbus-run-session in gnome-keyring autopkgtest.
  * Drop XS-Testsuite header, not needed with recent dpkg versions.
  * Build-depend on python3-sphinx 1.3 and drop no_alabaster.diff.
  * Switch to pybuild buildsystem.
  * Update debian/watch to use pypi.debian.net redirector.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Sep 2015 12:55:29 +0300
