=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
                python3-all (>= 3.1.2-7~),
                python3-crypto,
                python3-setuptools,
-               python3-sphinx,
+               python3-sphinx (>= 1.3),
                python3-dbus
 Standards-Version: 3.9.6
 Homepage: https://github.com/mitya57/secretstorage
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-secretstorage/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-secretstorage/trunk/
-X-Python-Version: >= 2.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-secretstorage.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-secretstorage.git
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.1
-XS-Testsuite: autopkgtest
 
 Package: python-secretstorage
 Architecture: all
