## python-secretstorage 2.2.0

=== debian/changelog ===
python-secretstorage (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Dmitry Shachnev ]
  * New upstream release.
  * Rely on dh-python to generate the dependencies.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 18 Jun 2016 18:44:51 +0300
