=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
                python3-setuptools,
                python3-sphinx (>= 1.3),
                python3-dbus
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mitya57/secretstorage
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-secretstorage.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-secretstorage.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-secretstorage.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.1
 
 Package: python-secretstorage
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-crypto, python-dbus, dbus
+Depends: ${python:Depends}, ${misc:Depends}, dbus
 Recommends: python-gi
 Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
 Description: Python module for storing secrets - Python 2.x version
@@ -38,7 +38,7 @@
 
 Package: python3-secretstorage
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-crypto, python3-dbus, dbus
+Depends: ${python3:Depends}, ${misc:Depends}, dbus
 Recommends: python3-gi
 Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
 Description: Python module for storing secrets - Python 3.x version
