## python-secretstorage 2.3.1

=== debian/changelog ===
python-secretstorage (2.3.1-2ubuntu1) focal; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * debian/tests/gnome-keyring: Use py3versions -s instead of -i,
    and make the test depend on python3-all.
  * Drop the Python 2 package (closes: #938160).
  * Update to debhelper compat level 12.
  * Prevent dh_compress from compressing html/changelog.html.
  * Install the documentation in /usr/share/doc/python3-secretstorage.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 08 Feb 2020 00:10:02 +0300

python-secretstorage (2.3.1-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:44:17 +0000

python-secretstorage (2.3.1-2) unstable; urgency=medium

  * Specify python[3]-dbus dependency manually, it is no longer in the
    main section of requires.txt.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Aug 2016 22:39:12 +0300

python-secretstorage (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update depends from PyCrypto to python-cryptography.
  * Bump minimum Python 3 version to 3.3, needed by cryptography.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Aug 2016 17:44:54 +0300
