=== debian/control ===
Source: python-secretstorage
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.2.3-7~),
               python3-cryptography,
               python3-setuptools,
               python3-sphinx (>= 1.3),
               python3-dbus
Standards-Version: 3.9.8
Homepage: https://github.com/mitya57/secretstorage
Vcs-Git: https://salsa.debian.org/python-team/modules/python-secretstorage.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-secretstorage

Package: python3-secretstorage
Architecture: all
Depends: dbus, python3-dbus, ${misc:Depends}, ${python3:Depends}
Recommends: python3-gi
Suggests: gnome-keyring (>= 2.30), python-secretstorage-doc
Description: Python module for storing secrets - Python 3.x version
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring
 (>= 2.30) and KSecretsService.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides Python 3.x version of SecretStorage.

Package: python-secretstorage-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python module for storing secrets - documentation
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring
 (>= 2.30) and KSecretsService.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides the HTML documentation.
