## python-secretstorage 3.1.2

=== debian/changelog ===
python-secretstorage (3.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * debian/tests/gnome-keyring: Use py3versions -s instead of -i,
    and make the test depend on python3-all.
  * Drop the Python 2 package (closes: #938160).
  * Update my OpenPGP key in debian/upstream/signing-key.asc.
  * New upstream release.
  * Replace python3-dbus dependency with python3-jeepney.
  * Drop python3-gi recommendation.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump copyright years in debian/copyright.
  * Prevent dh_compress from compressing html/changelog.html.
  * Install the documentation in /usr/share/doc/python3-secretstorage.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Jan 2020 22:59:43 +0300
