## python-secretstorage 3.3.1

=== debian/changelog ===
python-secretstorage (3.3.1-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Declare Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Feb 2021 15:27:57 +0300

python-secretstorage (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-jeepney version to 0.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Nov 2020 17:34:40 +0300

python-secretstorage (3.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 07 Nov 2020 21:44:35 +0300
