=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: python
 Priority: optional
 Maintainer: Dmitry Shachnev <mitya57@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>= 3.2.3-7~),
                python3-cryptography,
-               python3-jeepney,
+               python3-jeepney (>= 0.6),
                python3-setuptools,
                python3-sphinx (>= 1.3)
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/mitya57/secretstorage
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-secretstorage.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-secretstorage
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-secretstorage.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-secretstorage
 
 Package: python3-secretstorage
 Architecture: all
