## python-secretstorage 3.3.3

=== debian/changelog ===
python-secretstorage (3.3.3-3) unstable; urgency=medium

  * Demote default-dbus-session-bus | dbus-session-bus from Depends to
    Suggests (closes: #1058945).
  * Also demote gnome-keyring | libkf5wallet-bin | keepassxc from
    Recommends to Suggests. See the discussion in debian-devel:
    https://lists.debian.org/debian-devel/2024/01/msg00098.html.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Stop checking upstream signatures, PyPI no longer supports them.
  * Bump copyright year to 2024.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Jan 2024 19:32:39 +0300

python-secretstorage (3.3.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-secretstorage-doc: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-sphinx.

  [ Unit 193 ]
  * d/control: Update dbus depends, dbus → (default,)dbus-session-bus.

  [ Dmitry Shachnev ]
  * Build the docs using sphinx-build command (closes: #1042621).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Aug 2023 00:13:53 +0300

python-secretstorage (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Recommend any of three existing Secret Service implementations:
    gnome-keyring, libkf5wallet-bin (>= 5.97) or keepassxc.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Aug 2022 12:44:52 +0300

python-secretstorage (3.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + python3-secretstorage: Drop versioned constraint on gnome-keyring in
      Suggests.

  [ Dmitry Shachnev ]
  * New upstream release.
    - Fixes deprecation warnings (closes: #1009824).
  * Bump copyright year.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 19 Apr 2022 12:06:27 +0300
