=== debian/control ===
Source: python-secretstorage
Section: python
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cryptography,
               python3-jeepney (>= 0.6),
               python3-setuptools,
               python3-sphinx
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/mitya57/secretstorage
Vcs-Git: https://salsa.debian.org/python-team/packages/python-secretstorage.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-secretstorage

Package: python3-secretstorage
Architecture: all
Depends: python3-jeepney, ${misc:Depends}, ${python3:Depends}
Suggests: default-dbus-session-bus | dbus-session-bus,
          gnome-keyring | libkf5wallet-bin (>= 5.97) | keepassxc,
          python-secretstorage-doc
Description: Python module for storing secrets - Python 3.x version
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring,
 KWallet (since version 5.97) and KeePassXC.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides Python 3.x version of SecretStorage.

Package: python-secretstorage-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Python module for storing secrets - documentation
 Python-SecretStorage provides a way for securely storing passwords
 and other secrets.
 .
 It uses D-Bus Secret Service API that is supported by GNOME Keyring,
 KWallet (since version 5.97) and KeePassXC.
 .
 It allows one to create, edit and delete secret items, manipulate
 secret collections, and search for items matching given attributes.
 It also supports locking and unlocking collections.
 .
 This package provides the HTML documentation.
