=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	python3 setup.py build_sphinx
+	sphinx-build docs build/sphinx/html
 
 override_dh_installdocs:
 	dh_installdocs -ppython-secretstorage-doc --doc-main-package=python3-secretstorage
