=== debian/watch ===
version=4
https://pypi.debian.net/SecretStorage/SecretStorage-(.*).tar.gz
