## python-secretstorage 3.4.0

=== debian/changelog ===
python-secretstorage (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add kwallet6 as an alternative to libkf5wallet-bin.
  * Replace keepassxc suggestion with keepassxc-full.
  * Update debian/watch:
    - Use version 5.
    - Support lower-case tarball names.
  * Build-depend on pybuild-plugin-pyproject and setuptools ≥ 77.0.
  * Bump copyright year to 2025.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Sep 2025 21:05:29 +0300
