=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cryptography,
                python3-jeepney (>= 0.6),
-               python3-setuptools,
+               python3-setuptools (>= 77.0),
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/mitya57/secretstorage
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-secretstorage.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-secretstorage
@@ -20,7 +21,7 @@
 Architecture: all
 Depends: python3-jeepney, ${misc:Depends}, ${python3:Depends}
 Suggests: default-dbus-session-bus | dbus-session-bus,
-          gnome-keyring | libkf5wallet-bin (>= 5.97) | keepassxc,
+          gnome-keyring | kwallet6 | libkf5wallet-bin (>= 5.97) | keepassxc-full,
           python-secretstorage-doc
 Description: Python module for storing secrets - Python 3.x version
  Python-SecretStorage provides a way for securely storing passwords
