## python-secretstorage 3.4.1

=== debian/changelog ===
python-secretstorage (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 11 Nov 2025 14:36:11 +0300
