=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-jeepney (>= 0.6),
                python3-setuptools (>= 77.0),
                python3-sphinx
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/mitya57/secretstorage
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-secretstorage.git
