=== debian/tests/control ===
Tests: gnome-keyring
Depends: gnome-keyring (>= 3.11.92), python3-all, python3-secretstorage
Restrictions: allow-stderr
