=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/SecretStorage/
Matching-Pattern: [Ss]ecret[Ss]torage-@ANY_VERSION@\.tar\.gz
