## python-secretstorage 3.5.0

=== debian/changelog ===
python-secretstorage (3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Nov 2025 18:22:21 +0300
